/******************************************************************************/
/*ПЕРЕОПРЕДЕЛЕНИЕ*/
/******************************************************************************/
.content__subheader{line-height: 14px; margin-bottom: 9px;}
.g-free_label{
line-height: 17px;
height: 17px;
font-size: 10px;
padding: 0 16px 0 6px;
}
.l-sidebar{
	display: none;
}
.l-content,
.b-content{
	margin-left: 0;
}
/******************************************************************************/
/*ПРОСМОТР ТОВАРА*/
/******************************************************************************/
.b-item{
	margin-top: 24px;
}
.item__em{/*emphasis by icon*/
	padding-left: 24px;
	background: url(/img/up/i-item.png) no-repeat 0 0 ;
	line-height: 20px !important;
	height: 20px;
}
.content__header>h1 {
	display: inline;
	font-size: inherit;
	line-height: 1;
	vertical-align: baseline;
}
.content__header .g-code {
	display: inline;
	margin-left: 12px;
	font-size: 14px;
}
.l-content_right{
	float: left;
	width: 50%;
	margin-right: 5%;
	height: 100%;
	z-index: 2;
}

	.item-tools .l-content_right{
		padding-top: 12px;
		text-align: center;
	}

/*Область покупки*/
.l-photo{
	width: 100%;
	float: left;
	margin-left: -420px;
}
.l-item_root{
	margin-left: 420px;
}
.l-buyzone{
	width: 400px;
	float: right;
}
.b-photo{
}
.photo__image{margin-bottom: 18px;}
.item__root{/*блок главной инфы*/
	clear: right;
	width: 100%;
	padding-bottom: 18px;
	zoom: 1;
}
.item-buyzone {
	padding-top: 18px;
	margin-bottom: 0;
	top: -18px;
}
.item-buyzone #react-partly-pay-container {
	height: 0;
}
.item__price{
	/*float: left;*/
	display: block;
	font-size: 30px;
	line-height: 39px;
	display: inline-block;
}
.g-price.cr-price__noborder .item__price {
	border-bottom: none;
}
.item__status{}
	.cr-status__2row{
		font-size: 10px;
		line-height: 12px !important;
		height: 20px;
	}
	.cr-status__velcom{
		background: url(/img/up/velcom_logo.png) no-repeat left center;
		line-height: 15px !important;
		margin-top: 6px;
		padding: 0 0 0 65px;
	}
.item__priceunit{margin-left: .5em; font-size: 14px;}
.item__oldprice{
	display: block;
	margin-top: -20px; font-size: 16px;
}
.item__sale{
	margin-top: 6px;
	background-position: 0 -20px;
}

.item__notification{
	display: block;
	margin-top: 12px;
	font-size: 11px;
	line-height: 13px;
	color: #4d4d4d;
}
.item__notification .g-pseudo_href{
	color: #4d4d4d; border-color: #4d4d4d;
}
/*root::credit*/
.item-credit {
	display: block;
	padding: 0 0 20px 26px;
	margin-top: 4px;
	font-size: 14px;
	font-weight: 400;
	line-height: 22px;
	color: #1A1A1A;
	background: url("/img/up/installment-sign.svg") no-repeat;
	background-size: 20px;
}
.item-credit .g-pseudo_href {
	color: #1A1A1A;
	border-color: #4D4D4D;
}
.item-credit .partlyPay__price {
	font-size: 17px;
}
/*Present & Prize*/
.b-present, .b-prize{
	width: auto;
	height: 54px;
	overflow: hidden;
	padding: 12px 12px 0 72px;
	margin-top: 12px;
	background: url(/img/up/b-present.png) repeat-y 100% 0 #FDF1CB;
}
.present__title, .prize__title{
	color: #EA1653;
	font-weight: bold;
	text-transform: uppercase;
}
.prize__link{
	font-size: 11px;
	float: right;
	margin-top: 0px;
	position: absolute;
	bottom: 8px;
	right: 16px;
}
.present__name{
	margin: 0 0 7px 0;
	display: block;
	color: #000;
}
.prize__name{
	margin: 7px 0 0;
	display: block;
	color: #000;
}
.g-label__present {
	background-position: -61px 0;
	top: -12px;
	left: -14px;
	width: 73px;
	height: 73px;
}
.g-label__prize{
	background-position: -135px 0;
	top: -12px;
	left: -14px;
	width: 73px; height: 73px;
}

.cr-item-installment{
	background-color: #ECF4FD;
	border-left: 3px solid #0072BC;
}
.item-credit__expared{
	margin-top: 4px;
	color: #738FA1;
	font-weight: normal;
	font-size: 10px;
}
/*root::services*/
.item-services{}
.item-services__li{
	display: block;
	height: 20px; line-height: 20px;
	margin-right: 24px;
}
.item-services__li:before{
	content: '— ';
	color: #4d4d4d;
}

.cr-item-services{
	background-position: 0 -40px;
}

/*root::delivery*/
.item-delivery{}
.item-delivery__li{
	color: #4d4d4d;
}
.item-delivery__li.hidden {
	display: none;
}
.item-delivery>div {
	margin-bottom: 6px;
}
	.cr-item-delivery{
		background-position: 0px -120px;
	}
	.cr-item-delivery__free{
		background-position: 0px -140px;
	}
.item-delivery__hint{
	color: #999;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
}
.item-delivery__link{
	margin-right: 12px;
}

.delivery-container {
	display: flex;
}

.delivery-container .content__subheader {
	margin-bottom: 0;
	line-height: 20px !important;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-word;
}

/*root::warranty*/
.item-warranty{
	background-position: 0px -160px;
}
.item-warranty>span{
	color: #999999;
	font-size:  11px;
	font-weight: normal;
}



/*Купить*/
.item-buy{
	float: right;
	width: 140px;
	text-align: center;
   }
.accessories-complect-buy .g-buybtn,
.accessories-complect-buy .g-basketbtn,
.item-buy .g-buybtn,
.item-buy .g-basketbtn
{
	display: inline-block;
	width: 140px; height: 41px;
	margin: 0;
	line-height: 41px;
	font-size: 14px;
}
.item-buy .g-basketbtn{width: 136px; height: 37px; line-height: 37px;}
form.j-to_basket{
	display: inline-block;
}
.ui-dialog form.j-to_basket, .sales__item.cr-sales__full.g-box_lseparator .g-basketbtn{
	display: block;
	float: right;
}
.accessories-complect-buy form,
.accessories-complect-buy .g-basketbtn{
	margin-left: 20px;
	margin-top: 4px;
}
.accessories-complect-buy .g-basketbtn{
	padding-left: 0;
	background-position: -480px -49px;
}
.accessories-complect-buy .g-buybtn:hover,
.item-buy .g-buybtn:hover{background-position: -160px -49px;}
.accessories-complect-buy .g-buybtn.cr-btn-pressed,
.item-buy .g-buybtn.cr-btn-pressed{background-position: -320px -49px;}
.item-price{width: 100%; margin-right: -152px;}
/*item_tools*/
.l-item_tools{
	clear: both;
	overflow: hidden;
	line-height: 19px;
	text-align: center;
}
@media screen and (min-width: 1100px){
	.l-photo .l-item_tools{
		padding-left: 70px;
	}
}
.item-tools__li{
	float: left;
	margin-right: 54px;
}
.l-item_tools .b-reviews-rate{
	float: left;
	margin-right: 6px;
}
.cr-item-tools-putaside{
	float: right;
	margin:0;
}
.cr-item-tools__video{
	display: inline-block;
	padding-left: 24px;
	margin: 5px 8px 0;
	background-position: 0 -319px;

}
.cr-item-tools__3d{
	display: inline-block;
	padding-left: 24px;
	margin: 5px 8px 0;
	background-position: 0 -279px;
}
.item-tools__zoom{display: inline-block; background-position: 0 0; padding-right: 18px;}
.item-tools__compare{}
/*INFO part*/
.l-info{clear: both;  /*overflow: hidden;*/ padding-top: 36px; padding-bottom: 18px;}
.b-info{
	margin-bottom: 18px;
	cursor: default;
}
.cr-info-attrs{
	margin-left: -18px;
	max-width: 1000px;
	column-width: 350px;
	-moz-column-width: 350px;
	-webkit-column-width: 350px;
	column-gap: 100px;
	-moz-column-gap: 100px;
	-webkit-column-gap: 100px;
}
.columns__nowrap{
	column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	display: inline-block;
}
.cr-info-descr ul {
	list-style: inside;
}
.cr-info-descr > p {
	margin-bottom: 0.6em;
	max-width: 750px;
	padding-right: 24px;
	line-height: 1.5;
}
.cr-info-spec{
	padding: 20px 18px 0;
}
.cr-info-spec > li {
	font-size: 10px; color: #a6a6a6;
	margin-bottom: 6px;
}
.cr-info-usefull{
	padding-left: 18px;
	padding-top: 20px;
	padding-bottom: 40px;
	height: 150px;
}
.cr-info-usefull .g-grouplinks__item {
	list-style: none;
}


/*таблица с тех хар-ками*/
.b-attrs{
	width: 100%;
	border-collapse: collapse;
}
.attr_item{
	clear: both;
}
.attr_item:after{
	content: "";
	display: table;
	clear: both;
}
.attr_item:hover{
	background: #f5f5f5;
}
.attr__header{
	padding: 15px 0px 4px 18px;
	font-size: 14px;
	font-weight: bold;
}
.attr__name{
	float: left;
	display: block;
	width: 40%;
	padding: 5px 18px;
}
.attr__value{
	display: block;
	padding: 5px 0px;
	margin-left: 50%;
}
.attr__about{
	position: absolute;
	left: 0;
}

/*Отзывы*/
.cr-present_box{
	width: 233px;
	margin: 0 auto 18px;
	padding-left: 58px;
	padding-top: 20px;
	background: url(/img/present.png) no-repeat;
	text-align: left;
}
/********************************************************/
/*Табы для информации*/

.l-info .tabs__header{
	line-height: 40px;
	font-size: 14px;
	padding: 0 32px;
	background: #fff;
}
.l-info .cr-tabs__active .tabs__header{
	border: 1px solid #BC1F6E;
	border-bottom: none;
	font-weight: bold;
}
.j-disabled .l-info .cr-tabs__active .tabs__content{
	top: 40px;
	margin-left: -100%;
	border-top: 1px solid #BC1F6E;
}

/********************************************************/
/*Табы для аксессуаров*/
.b-accessories{
	margin-top: 0;
}
.b-accessories>.tabs__item>.tabs__content{
	border-top: 1px solid #D4D3D3;
}
.b-accessories .b-reviews-rate{
	display: inline-block;
}
.b-accessories .g-price{
	display: block;
}
.b-accessories>.tabs__item>.tabs__header{
	line-height: 58px;
	margin-right: 28px;
	display: inline-block;
}
.b-accessories>.tabs__item:last-child>.tabs__header{
	margin-right: 0;
}
@media screen and (max-width: 1140px){
	.b-accessories>.tabs__item>.tabs__header{
		font-size: 17px;
	}
}
.j-disabled .b-accessories>.tabs__item>.tabs__content{
	top: 58px;
	padding-top: 10px;
}
.credit-popup>.tabs__item>.tabs__content{
	height: 250px;
	height: -webkit-calc(100vh - 291px);
	height: calc(100vh - 291px);
	padding-bottom: 18px;
	overflow-y: auto;
}

.b-accessories>.cr-tabs__active>.tabs__header:after,
.b-accessories>.cr-tabs__active>.tabs__header:before,
.cr-tabs__item_more__active>.tabs__header>.tabs__item_more__triangle:after,
.cr-tabs__item_more__active>.tabs__header>.tabs__item_more__triangle:before{
	bottom: -1px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.cr-tabs__active .tabs__header:after,
.cr-tabs__item_more__active>.tabs__header>.tabs__item_more__triangle:after{
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 4px;
	left: 50%;
	margin-left: -4px;
}
.cr-tabs__active .tabs__header:before,
.cr-tabs__item_more__active>.tabs__header>.tabs__item_more__triangle:before{
	border-bottom-color: #D4D3D3;
	border-width: 5px;
	left: 50%;
	margin-left: -5px;
}

/************************************************************/
/*Аксессуары*/
.b-accessories{overflow: hidden; clear: both;}
.accessories__list{margin-bottom: 12px;}
.accessories__header	{font-size: 20px; font-weight: normal;}
.b-accessories .foreign_goods__link{padding: 0; margin-left: 0;}
.b-accessories .foreign_goods__term{padding-left: 0; margin: 0 16px;}
.b-accessories .foreign_goods__item{
	width: 25%;

}
.b-accessories.credit-popup {
	padding-bottom: 18px;
}
.b-accessories .foreign_goods__wrapimg{
	float: none;
	display: block;
	width: 100%;
	height: 80px;
	line-height: 80px;
	margin: 0 0 9px;
	text-align: left;
}
.b-accessories .foreign_goods__wrapimg .g-label{ right: auto;}
.b-accessories .foreign_goods__img{
	margin: 0;
	vertical-align: middle;
}
.g-slider__container, .g-slider .foreign_goods__item{ min-height: 195px;}
.g-slider .foreign_goods__item{ height: auto;}
.accessories-complect .b-foreign_goods{
	overflow: hidden;
	width: 100%;
	margin-bottom: 16px;
	margin-left: -20px;
}
.accessories-complect__item{
	float: left;
	width: 33%;
	text-align: center;
	margin: 0 ;
}
.accessories-complect__item .foreign_goods__wrapimg{
	text-align: center;
}
.accessories-complect__item:not(:first-child){
}
.accessories-complect-buy{
	padding-top: 36px;
	background: url(/img/up/i-accessories_complect.png) 50% -28px no-repeat;
	overflow: hidden;
}
.accessories-complect__item .foreign_goods__term{
	padding: 0 0 0 38px; margin: 0 10px 0 0;
}
.accessories-complect__item:not(:first-child) .foreign_goods__term{
	background: url(/img/up/i-accessories_complect.png) -28px 28px no-repeat;
}

.accessories-complect__price{
	display: block;
	padding-left: 50%;
	margin-left: -124px;
	font-size: 30px;
	color: #ea1653;
}
.accessories-complect__priceunit{font-size : 14px;}
.accessories-complect__oldprice{display: block; font-size : 18px; color: #B6B6B6;}

.acs_original__price, .old__price{
	display: block;
	color: #B6B6B6;
	font-size: 13px;
}
.acs_discount__price, .acs__price, .discount__price{
	display: inline-block;
	font-size: 18px;
	padding: 4px 0;
}
.acs_discount__priceunit{
	font-size: 14px;
}
.acs_discount__priceunit:after{
	content: '*';
	font-size: 12px;
	color: red;
}
.old__price {
	text-decoration: line-through;
}
.g-footnote{
	bottom: -20px;
	font-size: 11px;
	left: 0;
	position: absolute;
}
.g-footnote:before{
	content: '*';
	font-size: 12px;
	color: red;
}

/*для 3d*/
#ddd{
	background: #fff;
	text-align: center;
}
/*для слайдера видео*/
#good_videos{
	position:relative;
	margin: 0 auto;
	overflow:hidden;
	width:480px;
	height:370px;
	text-align:center;
}
#video_slider{
	top: 8px;
	position:absolute;
	left:0;
	height:360px;
	text-align:left;
}
#video_slider > div {
	position:relative;
	float:left;
	width:480;
	height:360px;
}
#video_prev{
	top: 8px;
	left: 9px;
	cursor: pointer;
}
#video_next{
	top: 8px;
	right: 9px;
	cursor: pointer;
}
#video_dialog{
	width: 540px;
	height: 410px;
	background: white;
}
#video_title{
	position: relative;
	left: 30px;
}
#video_protector{
	position:absolute;
	top: 8px;
	left:0;
	height:360px;
	width: 480px;
	z-index: 1;
	cursor: pointer;
}
.video_item {
	width: 480px;
}
.video_item > iframe {
	width: 480px;
	height: 360px;
}

/*Css для файлов на странице товара*/
.files__name{
	padding-left: 3px;
	position: relative;
	top: -3px;
}
.files__icon{
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(/img/file_icons_small.png) no-repeat;
}
.cr-files-pdf {
	background-position: 0px -16px;
}
.cr-files-doc, .cr-files-docx {
	background-position: 0px 0px;
}
/*Breadcrumbs */
.b-breadcrumbs{padding-right: 120px;}

.accessories-complect-buy form{
	display: inline-block;
}

.tabs__content .g-notice{
	width: 650px;
}

/*Отзывы*/
.b-reviews .b-reviews-rate {
	float: none;
	margin-bottom: 9px;
	margin-left: -2px;
}
.reviews__item {
	color: #000;
	line-height: 1.5;
}

/*Кредитный калькулятор*/
.b-installment{
	float: left;
	width: 50%;
}
.b-installment-offer{
	max-width: 410px;
	padding-bottom: 18px;
}
.b-installment-offer .content__subheader{
	line-height: 20px;
	margin-bottom: 9px;
}

.b-installment-more{
	width: 80px;
}

.installment-offer__payments{
	width: 200px;
	padding: 4px 0;
	text-align: left;
	color: #4d4d4d;
}


.b-credit-result{
	margin-top: 6px;
	border-collapse: separate;
}
.b-credit-form .g-price{
	font-size: inherit;
}
.credit-result__plink{
	font-size: 16px;
}
.credit-result__bank{
	margin-top: 6px;
	color: #898989;
}
.b-credit-result td{
	vertical-align: top;
}
.credit-result__conditions{
	padding-top: 0;
	font-size: 11px;
	color: #666;
}
.b-credit-result .credit-result__payment span{
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}


.b-credit-result .tabs__header{
	margin-right: 36px;
}

.b-credit-result .cr-tabs__active  .tabs__content{
	top: 18px;
	padding: 0;
	margin-bottom: 18px;
}

.credit-result__header td{
	border-bottom: 0;
}

.b-credit-result .b-tabs{
	background: url(/img/up/i-relation.gif) no-repeat 1px 0px;
	padding-left: 12px;
	overflow: hidden;
}
.b-credit-result .g-pseudo_href {
	border-color: #4d4d4d;
	color: #4d4d4d;
}

.b-installment-wrapper{
	display: inline-block;
	width: 50%;
	float: left;
}
.b-installment-about {
	background-color: #ECF4FD;
	float: left;
	padding: 12px 36px 12px 24px ;
}
.b-halva{
	display: inline-block;
	margin-top: 30px;
	line-height: 14px;
	padding: 12px 36px 12px 0px ;
}
.halva__header{
	font-size: 14px;
	color: #EA1653;
}
.halva__howto{
	display: inline-block;
	margin-top: 6px;
	font-size: 11px;
}

.halva__img{
	cursor: default;
	float: left;
	margin: 0px 10px 10px 0px;
}

.b-installment-about dt{
	font-weight: bold;
	margin-bottom: 4px;
	color: #516389;
}
.b-installment-about dd{
	margin-bottom: 18px;
	color: #516389;
}
.b-credit_tools .g-buybtn{
	z-index: auto;
}
.i-big_eurolabel,.i-big_video{
	display: inline-block;
	position: absolute;
	z-index: 3;
	top: 0px;
	cursor: pointer;
	width: 56px;
	height: 56px;
	margin-bottom: 5px;
}
.i-big_video{
    background-image: url(/img/up/i-video.png);
}
.i-big_eurolabel{
    background-image: url(/img/up/i-eurolabel.png);
    background-position: center center;
    background-origin: border-box;
    background-repeat: no-repeat;

}
.b-item-custom{}
.b-item-custom .item-custom__btn{
	display: block;
	background: #f5f5f5;
	line-height: 34px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #e4e4e4;
	/*width: 170px;*/
	width: 265px;
	margin: 0 auto;
}
.accessories-complect-buy__price,
.accessories-complect-buy__button {
	float: left;
}
.accessories-complect-buy__price {
	margin-left: 37%;
}
.accessories-complect-buy__button {
	padding-top: 10px;
}
.accessories-complect-buy__price .accessories-complect__price {
	margin: 0;
	padding: 0;
}
#bpt_builder {
	text-align: center;
	margin-top: 15px;
	overflow: auto;
}

/* Retina and HD screens */
@media
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and ( min--moz-device-pixel-ratio: 1.25),
only screen and ( -o-min-device-pixel-ratio: 1.25/1),
only screen and ( min-device-pixel-ratio: 1.25),
only screen and ( min-resolution: 200dpi),
only screen and ( min-resolution: 1.25dppx) {
	.item__em {
		background-image: url(/img/up/i-item@2x.png);
		background-size: 20px;
	}
}

#eurolabel {
    display: none;
    height: 532px;
    margin-bottom: 16px;
    position: relative;
}

.ui-dialog{
    background-color: #ffffff;
}
